Package org.eclipse.m2m.atl.emftvm.util

## Interface WorkspaceUtil

All Known Implementing Classes:
  `WorkspaceUtilImpl`

    public interface WorkspaceUtil

Eclipse workspace utility.

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.String` `getWorkspaceLocation​(java.lang.String path)` Returns the workspace location (absolute path) of `path` if it is a workspace path, otherwise `null`.

### Method Detail

#### getWorkspaceLocation

    java.lang.String getWorkspaceLocation​(java.lang.String path)

Returns the workspace location (absolute path) of `path` if it is a workspace path, otherwise `null`.

Parameters:
  `path` - the workspace path
Returns:
  the workspace location (absolute path) of `path` or `null`